Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2020 09:49:59 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello there , </div>
<div> </div>
<div>I just want to ask,  the item that I ordered with the number: 6478852009 ,then it’s returned back to the warehouse does this mean the order is canceled? What should I do exactly! </div>
<div>Replay in Arabic please . Thank you </div>
<div>
<br>بتاريخ الاثنين، 27 أبريل 2020، جاء من Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Nouf,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>We would like to inform you that our courier partner  sent the items back to the warehouse. Now, we would request you to order these items again from our website.</div>
<div><br></div>
<div>Also, we will process the refund for the same as soon as possible.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><div><br></div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043106698420'>308AE137-2B8A-45BE-9458-4A9F77997CEA.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/774263